<script setup>
import ApiFetch from './components/ApiFetch.vue' 

</script>

<template>
  <header>
    <img alt="Ghent logo" class="logo" src="./assets/logoGhent.png" width="300" height="200" />

    <div class="wrapper">
      
    </div>
  </header>

  <main>
   <ApiFetch />
    
  </main>
</template>

<style scoped>
header {
  line-height: 1.5;
}

.logo {
  display: block;
  margin: 0 auto 2rem;
}

@media (min-width: 1024px) {
  header {
    display: flex;
    place-items: center;
    padding-right: calc(var(--section-gap) / 2);
  }

  .logo {
    margin: 0 2rem 0 0;
  }

  header .wrapper {
    display: flex;
    place-items: flex-start;
    flex-wrap: wrap;
  }
}
</style>
